{% extends 'posting/plantilla.html' %}
{%   block contenedor1  %}

<form class="form" method="post">
    {% csrf_token %}
    {{ form.as_p }}

    <button type="submit" id="submit">Login</button>
</form>

{% endblock contenedor1 %}